01_no_debug_spamming.patch
02_evo_3_4_build_fixes.patch
evolution-indicator-eds3.6_v2.patch
add_copying_lgpl_license.patch
eds-3.8
eds-3.10
no-evolution-plugins
gtkhtml_is_deprecated.patch
desktop_file_rename.patch
libecal2.patch
evolution-indicator-crash-on-Wayland.patch
check-for-newer-intltool.patch
